Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230735 - ddclient co-maintainer addition
Summary: ddclient co-maintainer addition
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ddclient
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 15:55 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 20:17:12 UTC
jwboyer: fedora-cvs+


Attachments (Terms of Use)

Description Ville Skyttä 2007-03-02 15:55:33 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-March/msg00061.html

Requesting addition of myself as a co-maintainer of ddclient per implicit ack of
jwboyer.  I don't know if Thomas (Cc'd) is still interested in being in
initialcc, Thomas, maybe you could comment on that?

Comment 1 Josh Boyer 2007-03-02 16:36:08 UTC
Ville (and Thomas) gets an explicit ACK from me.

Comment 2 Josh Boyer 2007-03-02 19:51:28 UTC
Added Ville

Comment 3 Thomas Vander Stichele 2007-03-19 14:01:47 UTC
No, not really interested - as long as you guys keep this working :)

Comment 4 Josh Boyer 2007-04-04 20:17:12 UTC
Erm, this should have been closed a while ago.  Oops.


Note You need to log in before you can comment on or make changes to this bug.